@charset "UTF-8";
.nav__vacations {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.nav__vacations a {
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #0F1441;
  border: 2px solid #000000;
  border-radius: 50px;
  padding-inline: 1em 0.5em;
}
@media screen and (max-width: 768px) {
  .nav__links {
    margin-bottom: 30px;
  }
  .nav__vacations {
    width: 100%;
    margin-top: 50px;
  }
  .nav__vacations a {
    width: 80%;
    height: 60px;
  }
  .nav__vacations img {
    width: 100%;
  }
}

.message {
  margin-top: 8.6666666667vw;
  margin-bottom: 16.6666666667vw;
}
.message p {
  font-size: 20px;
  line-height: 2.5;
  letter-spacing: 0.1em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .message p {
    font-size: 16px;
    line-height: 2.5;
  }
}

.news {
  margin-bottom: 15.8333333333vw;
}

.top-promise__image-v2 {
  margin: 37px calc(50% - 50vw) 82px;
}
.top-promise__image-v2 img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px) {
  .top-promise__image-v2 img {
    min-height: 200px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.top-promise__lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 52px;
  font-size: 45px;
  line-height: 1.7111111111;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.top-promise__lead i {
  aspect-ratio: 98.083/100.143;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 98px;
}
.top-promise__lead i:last-of-type {
  margin-left: auto;
}
.top-promise__lead i svg {
  width: 100%;
  height: 100%;
}
.top-promise__lead em {
  margin-top: -43px;
  padding-left: 110px;
}
@media screen and (max-width: 768px) {
  .top-promise__lead {
    gap: 10px;
    white-space: nowrap;
    font-size: 4.8vw;
  }
  .top-promise__lead i {
    width: 10.6666666667vw;
  }
  .top-promise__lead em {
    margin-top: 0;
    padding: 0 4vw;
  }
}

.top-business {
  margin-bottom: 155px;
}
@media screen and (max-width: 768px) {
  .top-business {
    margin-bottom: 120px;
  }
}
.top-business__image {
  margin: 37px calc(50% - 50vw) 82px;
}
.top-business__image img {
  width: 100%;
  height: 540px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .top-business__image img {
    min-height: 200px;
    height: auto;
  }
}
.top-business__lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 52px;
  font-size: 45px;
  line-height: 1.7111111111;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.top-business__lead i {
  aspect-ratio: 98.083/100.143;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 98px;
}
.top-business__lead i:last-of-type {
  margin-left: auto;
}
.top-business__lead i svg {
  width: 100%;
  height: 100%;
}
.top-business__lead em {
  margin-top: -43px;
  padding-left: 110px;
}
@media screen and (max-width: 768px) {
  .top-business__lead {
    gap: 10px;
    white-space: nowrap;
    font-size: 4.8vw;
  }
  .top-business__lead i {
    width: 10.6666666667vw;
  }
  .top-business__lead em {
    margin-top: 0;
    padding: 0 4vw;
  }
}

.top-faq {
  margin-bottom: 155px;
}
@media screen and (max-width: 768px) {
  .top-faq {
    margin-bottom: 120px;
  }
}
.top-faq__image {
  margin: 37px calc(50% - 50vw) 82px;
}
.top-faq__image img {
  width: 100%;
  height: 540px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .top-faq__image img {
    min-height: 200px;
    height: auto;
  }
}

.page__inner--pdoff {
  padding: 0;
}

.company__banner img {
  border-radius: 15px;
}
@media screen and (max-width: 768px) {
  .company__banner img {
    border-radius: initial;
  }
}
.company__map {
  margin-bottom: 100px;
}
.company__item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.8em;
}
.company__item-list li {
  padding-left: 1em;
  position: relative;
}
.company__item-list li::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #000;
  position: absolute;
  top: 7px;
  left: 0.2em;
}
.company__subhead {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 67px;
}
.company__txt {
  font-size: 20px;
  line-height: 3;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 110px;
}
@media screen and (max-width: 768px) {
  .company__map {
    margin-bottom: 60px;
  }
  .company__item-list {
    gap: 0.6em;
  }
  .company__item-list li::before {
    left: 0.3em;
  }
  .company__subhead {
    font-size: 5.3333333333vw;
    line-height: 2;
    margin-bottom: 40px;
  }
  .company__txt {
    font-size: 16px;
    line-height: 2.5;
    margin-bottom: 50px;
  }
}

.business {
  margin-bottom: 147px;
}
.business__lead {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 67px;
}
.business__lead br {
  display: none;
}
.business__description {
  font-size: 20px;
  line-height: 3;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 110px;
}
.business__head {
  position: relative;
  margin-top: 136px;
  margin-bottom: 98px;
}
.business__title {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
}
.business__subtitle {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 124px;
}
.business__image {
  margin-inline: calc(50% - 50vw);
  position: relative;
}
.business__image::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
.business__image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .business__image img {
    min-height: 200px;
    height: auto;
  }
}
.business__txt {
  font-size: 20px;
  line-height: 2.5;
  letter-spacing: 0.1em;
  font-weight: bold;
}
.business__list {
  margin-bottom: 100px;
}
.business__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2em;
  margin-top: 60px;
}
.business__item i {
  width: 120px;
}
.business__item-summary {
  width: 16em;
  font-size: 22px;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.1em;
}
.business__item-detail {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 18px;
  font-weight: bold;
  line-height: 2;
}
.business__item-txt {
  font-size: 22px;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.1em;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 768px) {
  .business {
    margin-bottom: 80px;
  }
  .business__lead {
    font-size: 5.3333333333vw;
    line-height: 2;
    margin-bottom: 40px;
  }
  .business__lead br {
    display: initial;
  }
  .business__description {
    font-size: 16px;
    line-height: 2.5;
    margin-bottom: 50px;
  }
  .business__head {
    margin-top: 50px;
    margin-bottom: 40px;
  }
  .business__title {
    font-size: 4.8vw;
  }
  .business__subtitle {
    font-size: 4.8vw;
    margin-top: 50px;
  }
  .business__txt {
    font-size: 16px;
  }
  .business__list {
    margin-bottom: 60px;
  }
  .business__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1em;
    margin-top: 40px;
  }
  .business__item i {
    width: 80px;
  }
  .business__item-summary {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.1em;
  }
  .business__item-detail {
    width: 100%;
    -webkit-box-flex: initial;
        -ms-flex: initial;
            flex: initial;
    font-size: 15px;
    font-weight: bold;
    line-height: 2;
  }
  .business__item-txt {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.1em;
  }
}

.faq__head {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 67px;
}
.faq__list {
  margin-bottom: 170px;
}
.faq__list:last-of-type {
  margin-bottom: 0;
}
.faq__item {
  margin-bottom: 125px;
}
.faq__item:last-of-type {
  margin-bottom: 0;
}
.faq__item dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  margin-bottom: 60px;
  font-size: 27px;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.1em;
}
.faq__item dt i {
  font-size: 39px;
  font-weight: bold;
  width: 120px;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 6px solid #000;
  border-radius: 50%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.faq__item dt p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.faq__item dd {
  font-size: 20px;
  line-height: 2.5;
  letter-spacing: 0.1em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .faq__head {
    font-size: 5.3333333333vw;
    line-height: 2;
    margin-bottom: 40px;
  }
  .faq__list {
    margin-bottom: 100px;
  }
  .faq__item {
    margin-bottom: 90px;
  }
  .faq__item dt {
    font-size: 18px;
    line-height: 2;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 30px;
  }
  .faq__item dt br {
    display: none;
  }
  .faq__item dt i {
    font-size: 20px;
    width: 60px;
    height: 60px;
    border-width: 4px;
  }
  .faq__item dd {
    font-size: 16px;
    line-height: 2.2;
  }
  .faq__item dd br {
    display: none;
  }
}

.promise__content {
  margin-bottom: 200px;
}
.promise__content:last-of-type {
  margin-bottom: 110px;
}
.promise__head {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 67px;
}
.promise__list {
  margin-top: 100px;
  margin-bottom: 75px;
}
.promise__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 2em;
}
.promise__item i {
  width: 120px;
}
.promise__item-txt {
  font-size: 27px;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.1em;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.promise__txt {
  font-size: 20px;
  line-height: 3;
  letter-spacing: 0.1em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .promise__content {
    margin-bottom: 100px;
  }
  .promise__content:last-of-type {
    margin-bottom: 50px;
  }
  .promise__head {
    font-size: 5.3333333333vw;
    line-height: 2;
    margin-bottom: 40px;
  }
  .promise__list {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .promise__item {
    gap: 1em;
  }
  .promise__item + .promise__item {
    margin-top: 30px;
  }
  .promise__item i {
    width: 60px;
  }
  .promise__item-txt {
    font-size: 18px;
    line-height: 1.5;
  }
  .promise__txt {
    font-size: 16px;
    line-height: 2.5;
  }
  .promise__txt br[aria-hidden=true] {
    display: none;
  }
  .promise__txt-note {
    display: inline-block;
    font-size: 0.85em;
    letter-spacing: normal;
    line-height: 1.5;
    margin-right: -0.7em;
  }
}